#catalog-tools {
     margin-top: 8px;
     color: #777777;
}

#cat-orderBy {
     float: left;
     margin-bottom: 7px;
}

#cat-orderBy div {
     float: left;
     line-height: 17px;
}

#cat-orderBy form {
     float: left;
     padding-left: 5px;
     margin: 0;
}

#cat-productsOnPage {
     float: right;
}

#cat-productsOnPage div {
     float: left;
     margin-right: 14px;
     line-height: 17px;
}

#cat-productsOnPage ul {
     margin: 4px 0 0 0;
     padding: 0;
     list-style-type: none;
}

#cat-productsOnPage li {
     float: left;
     height: 11px;
     line-height: 10px;
}

#cat-productsOnPage .delimiter {
     margin: 0 7px 0 7px;
     width: 1px;
     font-size: 1px;
     border-left: 1px solid #777777;
}

#cat-productsOnPage a {
     color: #16a4d2;
     text-decoration: none;
}

#cat-productsOnPage a:hover {
     text-decoration: underline;
}

.catalog-listing {
     clear: both;
     height: 40px;
     text-align: center;
     background: #FFF url('../img/bg_contentBottom.gif') left top repeat-x;
}

.catalogListing-inner {
     padding-top: 14px;
}

.catalog-listing a {
     color: #16a4d2;
     text-decoration: none;
}

.catalog-listing a:hover {
     text-decoration: underline;
}

.catalog-listing .delimiter {
     margin: 0 2px 0 3px;
     width: 1px;
     line-height: 12px;
     border-left: 1px solid #777777;
}

.catalog-listing .dots {
     padding: 0 5px 0 5px;
     color: #16a4d2;
}

#productList-table {
     margin: 12px 0 12px 0;
     width: 100%;
     border-collapse: collapse;
}

#productList-table tr.delimiter {
     height: 12px;
     line-height: 12px;
     font-size: 1px;
}

.pl-item {
     padding: 14px 0 10px 0;
     width: 275px;
     vertical-align: top;
     border: 1px solid #f1f1f1;
     background: #f1f1f1 url('../img/bg_productList_item.gif') repeat-x;
}

.pl-item-table { width: 100%; border-collapse: collapse; }

.pl-iten-img-cell { padding: 0; width: 120px; }

.pl-item-img {
     float: left;
     width: 120px;
     text-align: center;
}

.pl-item-img table {
     width: 110px;
     margin-left: 10px;
}

.pl-item-img table td.imageCell {
     width: 110px;
     height: 100px;
     text-align: center;
}

.pl-item-content {
     margin: 15px 10px 0 0;
}

.pl-item-content .delimiter {
     font-size: 1px;
     line-height: 1px;
     border-top: 1px solid #e3e3e3;
}

.pl-item-name {
     color: #04607f;
     text-decoration: none;
}

.pl-item-name:hover {
     text-decoration: underline;
}

.pl-item-description {
     padding: 3px 0 4px 0;
     color: #898989;
     font-size: 90%;
}

.pl-item-priceSkk {
     margin: 6px 0 0 7px;
     font-weight: bold;
     color: #000;
}

.pl-item-priceEur {
     margin: 2px 0 6px 7px;
     font-weight: bold;
     color: #898989;
}

.pl-item-bars {
     float: left;
     margin-top: 4px;
     width: 90px;
}

.pl-item-linkDetail {
     display: block;
     float: right;
     margin-top: 5px;
     padding-left: 9px;
     text-decoration: none;
     color: #d53f01;
     background: url('../img/arrow7.gif') left 4px no-repeat;
}

.pl-item-linkDetail:hover {
     text-decoration: underline;
}

.bar-new, .bar-sale, .bar-top, .bar-action {
     float: left;
     padding: 0 7px 0 7px;
     margin: 0 2px 2px 0;
     height: 14px;
     line-height: 13px;
     color: #FFF;
}

.bar-new {
     background: url('../img/bg_bar_new.gif') repeat-x
}

.bar-sale {
     background: url('../img/bg_bar_sale.gif') repeat-x
}

.bar-top {
     background: url('../img/bg_bar_top.gif') repeat-x
}

.bar-action {
     background: url('../img/bg_bar_action.gif') repeat-x
}

#product-detail {
     margin-top: 10px;
     padding-bottom: 80px;
     background: url('../img/bg_contentBottom.gif') left bottom repeat-x;
}

#pd-parameters {
     float: left;
     width: 342px;
     border-collapse: collapse;
     background: #f8f8f8;
}

#pd-parameters td {
     border: 1px solid #FFF;
}

.pd-parameters-label {
     padding: 5px 0 5px 0;
     width: 68px;
     color: #777;
     background: #f1f1f1;
     vertical-align: top;
     text-align: right;
}

.pd-parameters-label span {
     padding-right: 9px;
}

.pd-parameters-item {
     padding: 5px 35px 10px 35px;
     line-height: 15px;
     color: #000;
}

.pd-parameters-item form {
     margin: 0;
}

.pr-code {
     color: #777;
}

.pd-parameters-priceSkk {
     font-weight: bold;
     color: #16a4d2;
}

#pd-images {
     float: right;
     width: 218px;
     background: url('../img/bg_contentBottom.gif') left top repeat-x;
}

#pd-images table {
     width: 218px;
     border-collapse: collapse;
}

#pd-images table td {
     width: 218px;
     text-align: center;
     vertical-align: middle;
}

.pd-images-big {
     height: 175px;
     border-bottom: 1px solid #e1e1e1;
}

.pd-images-big a {
     color: #16a4d2;
     font-size: 90%;
     text-decoration: none;
}

.pd-images-big img {
     margin-bottom: 5px;
}

.pd-images-thumbs {
     height: 85px;
     word-spacing: 12px;
     text-align: center;
     vertical-align: middle;
}

.pr-detail-image-td img { margin-top: 15px; }

#archive-thumbs {
     margin-top: 20px;
     word-spacing: 8px;
}

#archive-image {
     margin-top: 20px;
     text-align: center;
}

#archive-thumbs img {
     margin-bottom: 10px;
     border: 1px solid #ebebeb;
}

#archive-image img {
     border: 1px solid #ebebeb;
}

.contentTable1 a { color: #000; }
